import { j as m } from "../../node_modules/react/jsx-runtime.js";
import { cn as a } from "../../utils/index.js";
import { Card as e } from "../Card/index.js";
function c({ className: t, ...r }) {
  return /* @__PURE__ */ m.jsx(
    e,
    {
      stretch: !0,
      className: a("emptystatecard gap-1", t),
      ...r
    }
  );
}
export {
  c as EmptyStateCard
};
